Driftsmeddelelser  RSS

09-09-2021 06:17: WordPress 5.8.1 sikkerhetsoppdatering
I natt kom WordPress med sikkerhetsoppdatering 5.8.1.

Versjoner eldre enn de listet nedenfor, er usikre. Vennligst oppgrader så fort som mulig.

Vi ber alle kunder som bruker WordPress om å oppdatere til 5.8.1.

Kilde:

Alle driftsmeddelelser

© 2021 Domeneshop AS · Om os · Vilkår · Fortrolighedspolitik